Re: Update bitbake broken build


Martin Jansa
 

On Tue, Aug 24, 2021 at 12:33 AM JH <jupiter.hce@...> wrote:
Hi,

I updated the bitbake to run git pull in master branch, now it is
broken, what does the following error message mean, how to fix it?

$ bitbake-layers show-layers

NOTE: Starting bitbake server...
ERROR: Variable PROVIDES_prepend contains an operation using the old
override syntax. Please convert this layer/metadata before attempting
to use with a newer bitbake.

Thank you.

Kind regards,

- jupiter



Join yocto@lists.yoctoproject.org to automatically receive all group messages.